/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.give-submit.give-btn {
    background: #00456e !important;
    text-transform: uppercase;
    font-weight: 700;
}
.give-btn {
    background-color: white !important;
    border-radius: 5px;
    border: 2px solid black !important;
}


@media (min-width: 769px) {
    .td-container.td-header-row.td-header-main-menu {
        text-align: center;
    }
    .td-affix #td-header-menu {
        display: inline-block !important;
    }
}

ul#menu-td-demo-top-menu {
    margin-top: 2px;
}
.post-bottom-subscribe-text{
    text-align: center;
	font-weight: bold;
}
.post-bottom-subscribe-link{
    text-align: center;
    padding: 10px;
    background: #006ba1;
    font-size: medium;
    border-style: solid;
    border-width: thin;
    display: inline-block;
	width: 45%;
	margin: 0 15px 70px;
}
img.icon_title.td-animation-stack-type0-2 {
    margin-left: 5px;
}
a.subscribe-link {
    color: white;
}
.sub-menu li > .icon_title {
    display: none;
}
.top-header-menu li a {
	margin-right: 5px !important;
	font-size: 17px !important;
}
li#menu-item-138 > a {
	background-color: #ba1637 !important;
	color: white;
	padding: 0 15px;
}

/* SUPPORT US PAGE */
form.contribute-form  {
	padding: 10px;
	margin-top: 15px;
}
.row-form-contribute {
	margin-top: 15px;
}
input.submit-donation {
	margin-left: 5px;
	font-size: 18px;
	text-transform: uppercase;
	background: #005689;
	font-family: 'Roboto',sans-serif;
	height: 50px;
}
input.submit-donation:hover {
	background-color: #262831;
}
input.input-value-form {
	font-size: 18px;
	height: 50px;
}
.donate-third-button, .donate-second-button {
	margin-top: 10px;
	margin-right: 10px !important
}
.td-fix-index {
	text-align: left;
}
@media screen and (max-width: 1018px) and (min-width: 768px) {
	.td-pb-row [class*="td-pb-span"] {
		display: contents;
	}
	.td-pb-row, .td-block-row {
		margin-right: 0;
		margin-left: 0;
	}
}

/* SUBSCRIBE BUTTON FOOTER */
a.tds-button1 {
	height: fit-content;
}
a.tds-button2 {
	background: #ba1637;
}
li.premium-category.menu-item.menu-item-type-taxonomy.menu-item-object-category.td-menu-item.td-normal-menu.menu-item-20326 {
	background: #ba1637
}

/* POP UP BOTTOM*/
.wp-block-buttons.aligncenter {
	display: flex;
	align-items: center;
	justify-content: center;
}
a.wp-block-button__link.has-background {
	vertical-align: middle;
	display: table-cell;
}
ul#block-d8308f64-424a-4ac1-88fb-1f315228262e {
	color:white;
	padding-right: 25px;
	font-size: 16px;
}
h4.has-text-align-center.has-white-color.has-text-color {
	margin-top: -20px;
}
h3.popup-h3-text, h4.popup-h4-text, h5.popup-h5-text   {
	font-family: 'Titillium Web';
}

.sgpb-theme-6-content {
	box-shadow: none !important;
}

@media (min-width: 1025px) {
	.mobile-popup-button {
		display: none !important;
	}
	div#td-header-menu {
		margin-left: -3em;
	}
}
@media (max-width: 1024px) {
	.sgpb-popup-dialog-main-div-theme-wrapper-6 {
		left: 0px !important;
	}
	.sg-popup-content {
		position: absolute;
		top: auto;
		left: 0;
		bottom: 0;
		height: 300px ;
		width: 100vw !important;
		max-width: 100vw !important;
		box-sizing: border-box !important;
	}
	.desktop-popup-button {
		display: none !important;
	}
	.post-bottom-subscribe-link{
		margin-left: auto;
		margin-bottom: 20px !important;
		display: block;
		width: 100%;
	}
}
@media (max-width: 1024px) and (min-width: 850px) {
	div#td-header-menu {
		margin-left: -32px;
	}
}
@media (max-width: 426px) {
	.wp-block-button.td_btn_large .wp-block-button__link {
		padding: 0px !important;
		font-size: 16px !important;
	}
	.logo-footer-mobile img{
		width: 60%;
	}
	p.subscription-banner-text {
		line-height: 1.3;
	}
	input.submit-donation {
		margin-left: 0;
		margin-top: 5px;
	}
	a.wp-block-button__link.has-background {
		height: 50px;
	}
}
.td_block_template_11 .td-related-title .td-cur-simple-item {
	color: #004093 !important;
}

/* MOBILE MENU */
div#td-mobile-nav {
	background-color: #262831;
	width: 80%;
}
.td-menu-background:before, .td-search-background:before {
	background: linear-gradient(to bottom, #444444db 0%, #777777a8 100%) !important;
}

@media (max-width: 769px) {
	a.tds-button1 {
		margin-right: 10px;
	}
	.wpb_video_wrapper {
		display: none;
	}
}
.td-weather-animated-icon span {
	background-position: center !important;
}
.td-related-title > .td-related-right {
	display: none !important;
}
.post .td-post-next-prev-content .icon_title {
	display: none;
}
li#menu-item-20910 {
	background: #ba1637;
	padding: 0 4px;
	margin-right: 5px;
}
.logged-in .subscribe-banner-landing {
	display: none
}
.logged-in .tds-button.td-fix-index {
	display: none;
}
.logged-in .mobile-subscribe-banner {
	display: none;
}
ul.sub-menu {
	background: #fafafa;
	width: 12em;
	text-align: left;
}
.sf-menu ul .td-menu-item a {
	font-size: 14px !important;
	font-weight: 600 !important;
}
.td-theme-wrap .sf-menu .td-normal-menu .sub-menu .td-menu-item > a {
	color: #333 !important;
}
.wp-block-buttons {
	margin-top: -4em !important;
}
div#sgpb-popup-dialog-main-div {
	background: #ba1637 !important;
}
a.wp-block-button__link:hover {
	background-color: #ba1637 !important;
	border-color: #ccc !important;
}
@media (max-width: 1023px) {
	.wp-block-buttons {
		margin-top: -3em !important;
		margin-left: 0 !important;
	}
}
@media (max-width: 781px) and (min-width: 600px) {
	.wp-block-column:nth-child(2n) {
		margin-left: 0em;
	}
	.wp-block-column:not(:only-child) {
		flex-basis: calc(45% - 1em)!important;
	}
}
@media (max-width: 600px) {
	.wp-block-image img {
		max-width: 70%;
	}
	.wp-block-column {
		margin-top: -2em !important;
	}
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.td-menu-item.td-normal-menu.menu-item-21295 {
	background: #ba1637;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.td-menu-item.td-normal-menu.menu-item-21294 > a:hover {
	background-color: white;
	border: solid;
	border-width: thin;
	border-color: lightgray;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.td-menu-item.td-normal-menu.menu-item-189 > a:hover {
	background-color: #fafafa;
	border: solid;
	border-width: thin;
	border-color: lightgray;
}
p.elementum-popup-text {
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 2em;
}
a.wp-block-button__link.has-white-color.has-text-color {
	margin-top: -1em;
	width: 130%;
	font-size: 18px;
	font-weight: bold;
}
img.icon_title.litespeed-loaded {
	margin-left: 5px;
}
.td-mobile-content .td-sub-menu-open > ul {
	background-color: #262831;
}